<?php
/**
 * @package Legacy
 * @version $Id: BlockInstallEditForm.class.php,v 1.1.2.3 2006/10/14 17:18:39 minahito Exp $
 */

if (!defined('XOOPS_ROOT_PATH')) exit();

require_once XOOPS_ROOT_PATH . "/modules/legacy/admin/forms/BlockEditForm.class.php";

class Legacy_BlockInstallEditForm extends Legacy_BlockEditForm
{
	function getTokenName()
	{
		return "module.legacy.BlockInstallEditForm.TOKEN" . $this->get('bid');
	}
	
	function update(&$obj)
	{
		parent::update($obj);
		$obj->set('visible', true);
	}
}

?>
